Status: Closed

Priority: Normal
Affected QGIS version:master Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 15567

Description

"Create a New MSSQL Connection" form has "Trusted connection" checkbox. But after saving the connection, it is always checked.

History

#1 - 2012-08-28 04:10 AM - Alexander Bruy

As I can see this checkbox does nothing. Seems it should be removed from dialog

#2 - 2012-08-29 06:19 AM - Evgeniy Nikulin

imho this checkbox need for fast clear username and password fields :)

#3 - 2012-09-04 12:07 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#4 - 2013-03-05 06:30 AM - Tamas Szekeres

Modified the dialog behaviour in commit:6d1eb26a191cc5e798eafdef7c70a9b9a1b2453e

to work something like the MS SQL connection dialog.

#5 - 2013-03-05 06:30 AM - Tamas Szekeres

- Resolution set to fixed

- Status changed from Open to Closed
